a {
	color: #aed136;
	font-weight: bolder;
	text-decoration: none;
}

body {
	background: url(images/bg.jpg) repeat-y #000;
	color: #fff;
	font-family: "Lucida Grande";
	font-size: 0.75em;
	line-height: 1.5em;
}

h1 {
	background: url(images/logo.png) no-repeat;
	height: 264px;
	margin: 0 0 40px;
	text-indent: -1000em;
	width: 275px;
}

h2 {
	letter-spacing: 0.03em;
	font-size: 1.6em;
	font-weight: normal;
	margin: 0 0 1em;
	text-transform: uppercase;
}

ul {
	list-style: inside circle;
	
}

#bar {
	background: url(images/green.png);
	height: 3em;
	list-style: none;
	padding-left: 40px;
}

#bar li {
	display: block;
	float: left;
	margin: 0 10px 0 0;
}

#bar li a {
	color: #fff;
	display: inherit;
	height: 100%;
	line-height: 3em;
	padding: 0 0 0 10px;
	width: 100%;
}

#bar li a:hover {
	background: #000;
}

#container {
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	min-width: 52em;
	padding: 0 0 0 50px;
}

#content {
	border-top: 0.25em solid #fff;
	float:left;
	padding: 20px 0;
	width: 35em;
}

#content p {
	margin: 0 0 1em;
}

#footer {
	border-top: 1px solid #fff;
	font-weight: bolder;
	min-width: 52em;
	padding: 20px 0 20px 50px;
}

#sidebar {
	width: 14em;
}

#sidebar2 {
	width: 14em;
}

.meta {
	background: url(images/green.png);
	color: #fff;
	margin: 0 0 1em;
	padding: 5px 10px;
}

.meta a {
	color: #fff;
}

.sep {
	clear: both;
}

.sidebar {
	border-top: 0.25em solid #fff;
	float: left;
	margin: 0 0 0 1.5em;
	padding: 20px 0;
}